/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : left;
	}
.cc02               { /* Common */
	font            : 24pt 'Impact';
	color           : #ffffff;
	text-align      : left;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc04               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc05               { /* Common */
	font            : italic 24pt 'Impact';
	color           : #f3b805;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc06               { /* Common */
	font            : italic 18pt 'Impact';
	color           : #fbbb26;
	text-align      : center;
	}
span#e17            { /* images/onabuz001008.jpg */
	background      : transparent url(images/onabuz001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :   9.75pt;
	width           : 690.00pt;
	height          : 350.25pt;
	}
div#e16             { /* Copyright (C) 2011 Onabu... */
	position        : absolute;
	left            : 108.00pt;
	top             : 622.50pt;
	width           : 240.75pt;
	height          :  22.50pt;
	}
div#e15             { /* Welcome to  */
	position        : absolute;
	left            : 103.50pt;
	top             : 335.25pt;
	width           : 127.50pt;
	height          :  36.00pt;
	}
div#e14             { /* From an early age Robert... */
	position        : absolute;
	left            : 106.50pt;
	top             : 385.50pt;
	width           : 575.25pt;
	height          : 122.25pt;
	}
span#e13            { /* images/onabuz001007.jpg */
	background      : transparent url(images/onabuz001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 511.50pt;
	width           : 136.50pt;
	height          : 106.50pt;
	}
span#e12            { /* images/onabuz001006.jpg */
	background      : transparent url(images/onabuz001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 511.50pt;
	width           : 136.50pt;
	height          : 106.50pt;
	}
div#e11             { /* onabuz .com */
	position        : absolute;
	left            : 231.75pt;
	top             : 334.50pt;
	width           : 135.75pt;
	height          :  30.00pt;
	}
span#e10            { /* images/onabuz001005.jpg */
	background      : transparent url(images/onabuz001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 527.25pt;
	width           :  94.50pt;
	height          :  75.75pt;
	}
span#e9             { /* images/onabuz001004.jpg */
	background      : transparent url(images/onabuz001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 536.25pt;
	width           : 114.75pt;
	height          :  53.25pt;
	}
span#e8             { /* images/onabuz001003.jpg */
	background      : transparent url(images/onabuz001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 511.50pt;
	width           : 136.50pt;
	height          : 106.50pt;
	}
span#e7             { /* images/onabuz001002.jpg */
	background      : transparent url(images/onabuz001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.75pt;
	top             : 511.50pt;
	width           : 136.50pt;
	height          : 106.50pt;
	}
span#e6             { /* images/onabuz001001.jpg */
	background      : transparent url(images/onabuz001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  42.00pt;
	}
div#e5              { /* Profile */
	position        : absolute;
	left            : 243.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  25.50pt;
	}
div#e3              { /* Gallery */
	position        : absolute;
	left            : 340.50pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  45.00pt;
	}
div#e2              { /* Sponsors */
	position        : absolute;
	left            : 438.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e1              { /* Contact */
	position        : absolute;
	left            : 536.25pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6a70a2;
	background-image: url(images/onabuz001b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 718.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6a70a2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
